#!/opt/local/bin/gnuplot
set terminal png size 592, 444 font "/Library/Fonts/Arial.ttf" 14
set output "benchmark-plot-24.png"
set title "24 FPS"
set xlabel "seconds"
set ylabel "gigabytes"
set key left
set logscale
plot \
  "benchmark-table-24.data" index 13 using 1:2 title "4320p"   with lines, \
  "benchmark-table-24.data" index  6 using 1:2 title "4K 16:9" with lines, \
  "benchmark-table-24.data" index 12 using 1:2 title "1080p"   with lines
