#!/opt/local/bin/gnuplot
set terminal png size 592, 444 font "/Library/Fonts/Arial.ttf" 14
set output "benchmark-plot-60.png"
set title "60 FPS"
set xlabel "seconds"
set ylabel "gigabytes"
set key left
set logscale
plot \
  "benchmark-table-60.data" index  8 using 1:2 title "4320p"   with lines, \
  "benchmark-table-60.data" index  7 using 1:2 title "1080p"   with lines
